# NAME: Twitter
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Twitter/Twitter.list + rule/Surge/Twitter/Twitter_Resolve.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-KEYWORD: 1
# DOMAIN-SUFFIX: 26
# IP-CIDR: 12
# TOTAL: 39
payload:
  - DOMAIN-SUFFIX,ads-twitter.com
  - DOMAIN-SUFFIX,cms-twdigitalassets.com
  - DOMAIN-SUFFIX,grok.com
  - DOMAIN-SUFFIX,periscope.tv
  - DOMAIN-SUFFIX,pscp.tv
  - DOMAIN-SUFFIX,t.co
  - DOMAIN-SUFFIX,tellapart.com
  - DOMAIN-SUFFIX,tweetdeck.com
  - DOMAIN-SUFFIX,twimg.co
  - DOMAIN-SUFFIX,twimg.com
  - DOMAIN-SUFFIX,twimg.org
  - DOMAIN-SUFFIX,twitpic.com
  - DOMAIN-SUFFIX,twitter.biz
  - DOMAIN-SUFFIX,twitter.com
  - DOMAIN-SUFFIX,twitter.jp
  - DOMAIN-SUFFIX,twittercommunity.com
  - DOMAIN-SUFFIX,twitterflightschool.com
  - DOMAIN-SUFFIX,twitterinc.com
  - DOMAIN-SUFFIX,twitteroauth.com
  - DOMAIN-SUFFIX,twitterstat.us
  - DOMAIN-SUFFIX,twtrdns.net
  - DOMAIN-SUFFIX,twttr.com
  - DOMAIN-SUFFIX,twttr.net
  - DOMAIN-SUFFIX,twvid.com
  - DOMAIN-SUFFIX,vine.co
  - DOMAIN-SUFFIX,x.com
  - DOMAIN-KEYWORD,twitter
  - IP-CIDR,192.133.76.0/22
  - IP-CIDR,199.59.148.0/22
  - IP-CIDR,199.96.56.0/21
  - IP-CIDR,202.160.128.0/22
  - IP-CIDR,209.237.192.0/19
  - IP-CIDR,69.195.160.0/19
  - IP-CIDR,192.133.76.0/22
  - IP-CIDR,199.59.148.0/22
  - IP-CIDR,199.96.56.0/21
  - IP-CIDR,202.160.128.0/22
  - IP-CIDR,209.237.192.0/19
  - IP-CIDR,69.195.160.0/19
